/* Localized versions of Info.plist keys */

CFBundleName = "DriverCheck";
CFBundleShortVersionString = "VideoHardwareInfo version 0.1";
CFBundleGetInfoString = "VideoHardwareInfo version 0.1, Copyright 2004 - 2007 Apple, Inc.";
NSHumanReadableCopyright = "Copyright 2004 - 2007 Apple, Inc.";
